Page MenuHomePhabricator

Wikimedia Hackathon 2019 volunteer group: Photos
Closed, ResolvedPublic

Description

Group leader for Photos is: @Ckoerner

This is a task to collect ideas and progress from the group of volunteers who agreed to help take photos Wikimedia Hackathon 2019 in Prague and upload them to Commons.

Photo policy

There will be a way for participants to indicate their preference in being photographed. Attendees will be wearing green lanyards to indicate that you may approach them to take their photo. Orange colored lanyards indicate that a person does not wish to be photographed.

If someone asks to not have their photo taken, but are not wearing an identifiable lanyard, please direct them to one of the hackathon organizers, Rachel Farrand, or myself to assist with getting an appropriate lanyard.

Also, please take care in photographing participants at the event. The purpose of photographing the event is to have a report of the activities of the event. Candid photos are fine if the subject is aware they are being photographed. Please don't upload photos of people in awkward, intimate, or embarrassing situations. For example, in the middle of a yawn, having a private conversation, or eating something. Please be aware of the Commons guidelines on photographs of identifiable people.

Upload to Commons!
The category to tag your uploads to Commons with is: Category:Wikimedia_Hackathon_Prague_2019 or a subcategory if appropriate. If you haven't uploaded to Commons before, don't worry. Let me know and we can find some time together to figure it out. If you would like to join me for lunch on the first day of the hackathon, I’ll be there with my camera and laptop.

Group photo
The group photo is scheduled for 13:30 on Saturday. Location TBD. It would be great to have your assistance in creating a group photo of everyone. If you are interested in helping take the photo, please leave a comment in this task! We'll look for a location sometime Friday.

Photos wanted
Here are some suggestions for specific things to photograph that are needed for Commons and future Wikimedia/Hackathon related presentations. Think specifically about anything that a newcomer might be curious to see a visual representation of in advance of a future event. Suggestions welcome.

  • Diverse groups of participants working
  • Any event specific merchandise in use (example, "mentor" buff being worn by a mentor while talking with a newcomer or someone writing on the skill-share board"

Event Timeline

Rfarrand triaged this task as Normal priority.Mar 25 2019, 6:26 PM
Rfarrand created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2019, 6:26 PM
Rfarrand reassigned this task from Rfarrand to CKoerner_WMF.Apr 4 2019, 4:46 PM
Rfarrand updated the task description. (Show Details)
Rfarrand added a subscriber: CKoerner_WMF.
CKoerner_WMF updated the task description. (Show Details)
CKoerner_WMF edited subscribers, added: Ckoerner; removed: CKoerner_WMF.

I have a draft of the email I'll send to interested photographers up on Meta. I will send it out on 6 May.

https://meta.wikimedia.org/wiki/User:Ckoerner/Hackathon_photography_email

Why? There's been a timely and interesting conversation around consent while photographing Wikimedia events and I'm trying to capture the input and interest of folks to make meaningful change if possible.

https://meta.wikimedia.org/wiki/Talk:Friendly_space_policy_consultation_2019#Active_consent_for_photos

Ckoerner added a comment.EditedMay 10 2019, 8:32 AM

Email sent (bcc'ed) to 40 volunteers this morning. 👋

@CKoerner_WMF
Green lanyards = photos OK
Orange lanyards = no photos

@Ckoerner, the group photo is scheduled for 13:30 Saturday.
We can come up with the location idea on Friday.
Do we have a specific person identified to take the photo or we still need that?

opps, let me know if you prefer if I tag your volunteer or staff account

Ckoerner updated the task description. (Show Details)May 14 2019, 9:20 PM
Ckoerner removed a subscriber: CKoerner_WMF.

@Rfarrand My volunteer account is preferred, but either way it's still me. :)

I just updated the description and made a note that I'm looking for help with the group photo. Maybe we can make an announcement/request early in the event on Friday to ask folks to find this task and "sign up" with a comment here if they're interested?

Sounds good, if we don't find anyone before the hackathon I will announce that we are looking for someone during the opening. :)

Peb added a subscriber: Peb.May 16 2019, 3:01 AM

I will bring two cameras :

  • Small camera (APS-C) w/ 19mm fixed lens
  • pocket 360 camera

is there any sign/indicators for volunteers who are taking photos aside from bringing camera?

@Peb no indication, but that is a great idea. Maybe we can all meet somewhere today?

OK, so I did a little scouting this afternoon. I have a proposed location. Any interested photographers let's discuss, but if there are no objections here's the plan!

There are a few steps outside the library on the Northern corner that appear suitable. We can have a low-traffic location so we don't disturb anyone and can get a nice view of the library in the background.

Location on map: https://www.mediawiki.org/w/index.php?title=User:Ckoerner/sandbox&oldid=3231872

Peb added a comment.May 17 2019, 2:07 PM

It would be nice to meet today and discuss about photography social activities too. Do we need a special Telegram group?

A reminder that the group photo is today at 13:30 (1:30 pm). If you’re willing to help lead the group photo please let me know here in the task. We can all meet a little before the time and lead folks to the location.

@Ckoerner / @Rfarrand: Is there something left to do in this task, or can this task be closed as resolved?

Aklapper closed this task as Resolved.Jul 15 2019, 4:45 PM

@Ckoerner / @Rfarrand: Is there something left to do in this task, or can this task be closed as resolved?

No reply, hence resolving.